TouchCopy Requirements
TouchCopy 12
User Manual


Download the
TouchCopy Manual.

Requirements

TouchCopy 12 works with all models of iPod, iPod Touch, iPhone and iPad.


PC System Requirements

TouchCopy requires a PC running either Windows XP SP2, Windows Vista, Windows 7 or Windows 8. Both 32 and 64 bit versions of Windows are supported.

TouchCopy is a .NET application and as such requires the Microsoft .NET Framework Runtime version 3.5 or 4 (Windows 8) to be installed on your PC. The Frameworks are installed with Windows 7 and Windows 8 by default. If you are running Windows XP or Windows Vista you can obtain the .NET runtime by using Microsoft Windows Update or by downloading the .NET installer directly from Microsoft here.

If you are using an iPod Touch, an iPad or an iPhone, TouchCopy also requires that iTunes version 10 or higher be installed. You can download iTunes from Apple Inc.
For other types of iPods, TouchCopy will work without having iTunes installed.

OSX System Requirements

TouchCopy requires a Mac running OSX version 10.7 (Lion) or 10.8 (Mountain Lion). Only Intel-based Macs are supported.

If you are using an iPod Touch, an iPad or an iPhone, TouchCopy also requires that iTunes version 10 or higher be installed. You can download iTunes from Apple Inc.
For other types of iPods, TouchCopy will work without having iTunes installed.


iOS System Requirements

If you are using the iPhone, iPad or iPod Touch, these need to be running software version 1.1.X, 2.X, 3.X, iOS4, iOS5, iOS6 or iOS7.